body {
  font-family: 'Source Sans Pro', sans-serif !important;
  font-color:  #004C75;
  font-weight: 300;
}

select {
  border-radius: 0 0 0 0 !important;
  background-color: #fff !important;
  border: 1px solid #ccc !important;
  color: #1A1F2C !important;
  font-family: Source Sans Pro, Helvetica, Arial, Geneva, sans-serif !important;
  font-size: 12px !important;
  height: 32px !important;
  margin: 0 !important;
  outline: 0 !important;
  padding: 7px !important;
  text-align: left !important;
  vertical-align: top !important;
  -webkit-appearance: none !important;
}

select, select[size="0"], select[size="1"] {
    background-image: url(data:image/png;base64,R0lGODlhDQAEAIAAAAAAAP8A/yH5BAEHAAEALAAAAAANAAQAAAILhA+hG5jMDpxvhgIAOw==);
    background-repeat: no-repeat;
    background-position: right center;
    padding-right: 20px !important;
}

h2 {
  margin-top: 0px !important;
  padding-top: 0px !important;
}

#sidebar {
  padding-left: 50px !important;
}

.input select {
  padding-left: 0px;
  margin-left: 0px;
}

.no-padding {
  padding: 0px !important;
  margin: 0px !important;
}

.HomeCampaignBanner {
  width: 100%;
  height: 112px;
  clear: left;
  display: block;
  position: relative;
  background: url(//cdn-assets-s3.streeteasy.com/assets/home/2017_skyline_mobileweb@2x-b34dcf6b8c1cd7f972641e0d85c0d6238364d87e1806778ba5df3c7d04c159cb.png) left bottom/auto 100% repeat;
}

.brush-text {
  font-size: 12px;
  font-weight: 100;
}

.navbar-logotype {
  margin: 10px;
}

.navbar-nav  {
    padding-top:0px !important; 
    padding-bottom:0 !important;
    height: 18px;
}

.navbar {
  min-height:12px !important;
  background-color:  #0280C5 !important
}

.parent {
  margin-top: 70px;
}

.zero-line {
  stroke: darkgray;
  stroke-width: 2px;
}

.subtext {
  align: center;
}

.y .tick line {
  stroke: #000;
  stroke-width: .125px;
  stroke-opacity: .125px;
}

.x .tick line {
  stroke: #fff;
  stroke-width: 20px;
}

.axis--x .domain,
.axis--grid .tick line {
  stroke: #fff;
}

.axis--grid .tick--minor line {
  stroke-opacity: .5;
}

.axis line {
  stroke: #000;
}

.domain {
  stroke: none;
}

.above {
  fill: #ED422F;
}

.below {
  fill: #8C8C8C;
}

.line {
  stroke: #000;
  stroke-width: 1px;
  fill: none;
}

text {
  font-size: 12px;
}

.zoom {
  cursor: move;
  fill-opacity: 0;
  pointer-events: all;
}

button {
    display: inline-block;
    padding: 0 20px;
    margin-bottom: 0;
    border: none;
    cursor: pointer;
    line-height: 40px;
    outline: 0;
    color: white !important;
    border: solid 1px #FFF;
    background: none;
    background-color: #0080C6;
    -webkit-appearance: none;
    border-radius: 0 0 0 0;
    -webkit-user-select: none;
    user-select: none;
    text-transform: uppercase;
    font-family: Source Sans Pro, Helvetica, Arial, Geneva, sans-serif;
    font-size: 14px;
    font-weight: normal;
    text-align: center;
}

button:hover {
    background-color: #afafaf;
    color: white;
}

.page-num {
    padding: 4px 4px;
}

.active {
  color: steelblue;
  font-weight: bolder;
}

.emphasis {
  font-size: 24px;
}

.background-rect {
  fill: #A6A6A6;
  fill-opacity: .25;
}

.hover-text {
  font-size: 16px;
}
.y-axis-text {
  font-weight: 100;
}

.voronoi {
  fill-opacity: 0;
  /*stroke: #000;*/
}